<%@ page language="java" import="java.util.*,java.text.*,com.letousky.lottery.delegate.WinsFlat,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
		String mid=request.getParameter("marketId");
		String[] parmas=new String[]{mid};
		List list=new WinsFlat().selMarket(parmas);
		Object[] obj=list.toArray();
		
		String[] str = null;
		String d=",";
		out.print("{\"items\":[");
		for(int i=0;i<obj.length;i++)
		{
			str = (String[])obj[i];
			if(i==(obj.length-1)){ d=""; }
			out.print("{\"id\":\""+str[0]+"\",\"gamenum\":\""+str[3]+"\",\"hostteam\":\""+str[4]+"\",\"guestteam\":\""+str[5]+"\",\"stoptime\":\""+str[9]+"\",\"wf5013\":\""+str[14]+"\",\"wf5011\":\""+str[15]+"\",\"wf5010\":\""+str[16]+"\",\"wf5113R\":\""+str[17]+"\",\"wf5111R\":\""+str[18]+"\",\"wf5110R\":\""+str[19]+"\",\"wf5113\":\""+str[17]+"\",\"wf5111\":\""+str[18]+"\",\"wf5110\":\""+str[19]+"\"}"+d+"");
		}
		out.print("]}");
%>
